header#enheader4 {
 
    --logo-width: min(13.1746vw, 166px);
    /* --website-name-font: 500 clamp(32px,4.7619vw,60px) / 1.2 "Kanit", sans-serif; */

}



/* STYLING FOR MOBILE */
@media only screen and (max-width: 768px) {

    header#enheader4.enh1 {
        --logo-width: clamp(40px,10.4166vw,80px);
        --website-name-font: 500 clamp(22px,4.9479vw,38px) / 1 "Kanit", sans-serif;
    }
}
